@charset "utf-8";
/* CSS Document */

#footer {
	width: 100%;
	background: #0181a7;
	padding: 5.0rem 0;
	margin: 0
}


.regist {
	font-size: 1.5rem;
	font-weight: 400;
	color: #ffffff;
	text-align: center;
	margin: 0 0 1.0rem 0;
}

.cr {
	font-size: 1.0rem;
	color: #ffffff;
	text-align: center;
	margin: 2.5rem 0 1.0rem 0;
}


@media screen and (min-width: 701px) {

.undermenue {
	display: none;
}

.br01 {
	display: none;
}


}


@media screen and (max-width: 700px) {

#footer {
	padding: 2.5rem 0 5.0rem 0;
}

.regist {
	font-size: 1.25rem;
}

.cr {
	font-size: 0.7rem;
}

}







